
Foniatr - Task #204
Feature # 158 (Resolved): Upload zvuků při definici testu
automatická konverze WAV zvuku na OGG, MP3 při uploadu pro podporu všech velkých prohlížečů
25 June 2014 11:33 - Tomáš Kulhánek

Status: Resolved Start date: 25 June 2014
Priority: Low Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: server Web Service Estimated time: 8.00 hours
Target version: Psychotest2 Spent time: 0.00 hour
Description

History
#1 - 25 June 2014 11:33 - Tomáš Kulhánek
- Category set to server Web Service

#2 - 23 July 2015 14:13 - Tomáš Kulhánek
- Assignee set to Tomáš Kulhánek
- Priority changed from Normal to Low

#3 - 23 July 2015 15:00 - Tomáš Kulhánek
- Estimated time set to 8.00
- Remaining (hours) set to 8.0

#4 - 26 January 2017 16:44 - Tomáš Kulhánek
- Status changed from New to Resolved
- Remaining (hours) changed from 8.0 to 0.0

Neimplementováno. WAV nebo OGG konverze nechť provede editor testu.
